Skip to main content
POST
/
integrations
/
{integration_id}
/
connect
Connect Integration
curl --request POST \
  --url https://api.miteos.com/integrations/{integration_id}/connect \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "api_key": "<string>",
  "oauth_code": "<string>",
  "redirect_uri": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

integration_id
string
required

Body

application/json
api_key
string | null
oauth_code
string | null
redirect_uri
string | null

Response

Successful Response

The response is of type Response Connect Integration Integrations Integration Id Connect Post · object.